Fix ciphersuite version check.
[ntbtls.git] / autogen.rc
1 # autogen.sh configuration for GnuPG                           -*- sh -*-
2
3 #version_parts=3
4
5 # case "$myhost:$myhostsub" in
6 #   w32:)
7 #     extraoptions=""
8 #     ;;
9 # esac
10
11 # case "$myhost" in
12 #   w32)
13 #     configure_opts="
14 #       --with-gpg-error-prefix=@SYSROOT@
15 #       --with-ksba-prefix=@SYSROOT@
16 #       --with-libgcrypt-prefix=@SYSROOT@
17 #       --with-zlib=@SYSROOT@
18 #       "
19 #     ;;
20 # esac
21
22
23 extra_aclocal_flags=
24
25 final_info="./configure --enable-maintainer-mode && make"